/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/







/* =Responsive Menu (Tinynav.js) hide unless active
-------------------------------------------------------------- */
.tinynav { 
    display:none 
}



/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */


	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}







	/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) { }



	/*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
	
	
ipad landscape

	/********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
	
	
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
	
		
		#mainWrapper { 
		/*border:1px solid #69C; */
		overflow: hidden;  
		}
		
#logo {
    left: 10px;
    position: absolute;
    top: 10px;
    z-index: 999;
}

		#Navright {
    	left: 170px;
		
		}
		
		
		  #mainMenu {
  
    margin-left: -18px;
    z-index: 999;  }
	
	
	
}


	
/* iPads (portrait) ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
			
				
/* main elements */


body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}


body#vineyards #content {
    margin-top: 30px;
}


/* header elements */

header {
    height: auto;
    padding: 0px;
}



#logo {
		display:none;
		}


#topSearch {
		display:none;}
		
		

#siteTitle {
    display:block;
	font-size: 28px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */

#mainMenu.ddsmoothmenu ul {
	display:none;
}


#mainMenu {
    	color: #999999;
    	font-size: 11px;
		height:auto;  left: 15px;
		top: 15px;
		width:90%;
		position: relative;
		background: none;
		margin-left: 0px;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto 30px;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(../images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}






/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}


/* maps */
#MapContainer {
  border: none;
    height: 100%;
    width: 100%;
	margin:0;
	left:0;
	top:0;
	position:inherit;

}



/*OLD

#MapContainer #map img {
    width: 100%;
    height: 100%;
} */


#MapContainer #map>img, #MapContainer #layer>img{

    width: 100%;
    height: auto;
	top:-3%; /* adjustmet to winespots */

}




/* home page specific elements */

#homeBoxes {
   background: none repeat scroll 0 0 #222222;
    max-height: 100%;
}


#homeBoxes .homeBox {
    float: none;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    width: 100%;
}


/* footer elements */




#footerWidgets {
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#footerWidgetsInner {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px;
    text-align: center;
    width: auto;
}

#footerWidgetsInner #owners {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	    margin: 10px 0;
}

#footerWidgetsInner #Social {
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}


#footerWidgetsInner #pddwwabottom {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}








		
}




	/*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */	
	/********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
	
	
	@media only screen 
	and (min-width: 481px) 
	and (max-width: 800px) 
	and (orientation : landscape) {
					
			
				
/* main elements */


body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}

body#vineyards #content {
    margin-top: 30px;
}



/* header elements */

header {
    height: auto;
    padding: 0px;
}



#logo {
		display:none;
		}


#topSearch {
		display:none;}
		
		

#siteTitle {
    display:block;
	font-size: 28px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */

#mainMenu.ddsmoothmenu ul {
	display:none;
}


#mainMenu {
    	color: #999999;
    	font-size: 11px;
		height:auto;  left: 15px;
		top: 15px;
		width:90%;
		position: relative;
		background: none;
		margin-left: 0px;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto 30px;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(../images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}






/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}







/* maps */
#MapContainer {
  border: none;
    height: 100%;
    width: 100%;
	margin:0;
	left:0;
	top:0;
	position:inherit;

}


#MapContainer #map>img, #MapContainer #layer>img{

    width: 100%;
    height: auto;
	top:-3%; /* adjustmet to winespots */
}




#MapContainer #name p.title {
font-size: 18px;
position: absolute;
top: -10px;
left: -0px;
}

#MapContainer #name p.subtitle {
font-size: 12px;
top: 18px;
left: 0;
}



#MapContainer #description{
	
	width: 80%;
	left: 5%;
top: 80%;
	
	}
	




	#MapContainer #description p.dtitle{
	
	font-size:12px;
	
	}
	
	
		#MapContainer #description span.ddesc{
	
	font-size:10px;
	
	}
	
	
	
#printMapp {
	display: none;
}







/* home page specific elements */

#homeBoxes {
   background: none repeat scroll 0 0 #222222;
    max-height: 100%;
}


#homeBoxes .homeBox {
    float: none;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    width: 100%;
}



/* footer elements */




#footerWidgets {
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#footerWidgetsInner {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px;
    text-align: center;
    width: auto;
}

#footerWidgetsInner #owners {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	    margin: 10px 0;
}

#footerWidgetsInner #Social {
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}


#footerWidgetsInner #pddwwabottom {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}






		
	}







	/*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */	
	/********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
	
	
	
	
	@media only screen 
	and (min-width: 481px) 
	and (max-width: 800px) 
	and (orientation : portrait) {
					
			
/* main elements */


body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}


body#vineyards #content {
    margin-top: 30px;
}


/* header elements */

header {
    height: auto;
    padding: 0px;
}



#logo {
		display:none;
		}


#topSearch {
		display:none;}
		
		

#siteTitle {
    display:block;
	font-size: 28px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */

#mainMenu.ddsmoothmenu ul {
	display:none;
}


#mainMenu {
    	color: #999999;
    	font-size: 11px;
		height:auto;  left: 15px;
		top: 15px;
		width:90%;
		position: relative;
		background: none;
		margin-left: 0px;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto 30px;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(../images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}






/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}





/* maps */
#MapContainer {
  border: none;
    height: 100%;
    width: 100%;
	margin:0;
	left:0;
	top:0;
	position:inherit;

}


#MapContainer #map>img, #MapContainer #layer>img{

    width: 100%;
    height: auto;
	top:-3%; /* adjustmet to winespots */
}




#MapContainer #name p.title {
font-size: 18px;
position: absolute;
top: -10px;
left: -0px;
}

#MapContainer #name p.subtitle {
font-size: 12px;
top: 18px;
left: 0;
}



#MapContainer #description{
	
	width: 80%;
	left: 5%;
top: 80%;
	
	}
	




	#MapContainer #description p.dtitle{
	
	font-size:12px;
	
	}
	
	
		#MapContainer #description span.ddesc{
	
	font-size:10px;
	
	}
	
	
	
#printMapp {
	display: none;
}







/* home page specific elements */

#homeBoxes {
   background: none repeat scroll 0 0 #222222;
    max-height: 100%;
}


#homeBoxes .homeBox {
    float: none;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    width: 100%;
}


body#vineyards #content #colFull {
       margin: 0 auto;
    }

.gallery {
    margin: 0 10%;
	
}
.gallery .portfolioItem {
     margin: 5px;
	 
}




/* footer elements */




#footerWidgets {
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#footerWidgetsInner {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px;
    text-align: center;
    width: auto;
}

#footerWidgetsInner #owners {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	    margin: 10px 0;
}

#footerWidgetsInner #Social {
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}


#footerWidgetsInner #pddwwabottom {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}





		


	}



	/*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
	
	
	Small mobiles (landscape)
	
	/********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
	
	



/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px)
and (max-width : 480px) {
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}

body#vineyards #content {
    margin-top: 30px;
}



/* header elements */

header {
    height: auto;
    padding: 0px;
}



#logo {
		display:none;
		}


#topSearch {
		display:none;}
		
		

#siteTitle {
    display:block;
	font-size: 28px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */

#mainMenu.ddsmoothmenu ul {
	display:none;
}


#mainMenu {
    	color: #999999;
    	font-size: 11px;
		height:auto;  left: 15px;
		top: 15px;
		width:90%;
		position: relative;
		background: none;
		margin-left: 0px;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto 30px;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(../images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}






/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}







/* maps */
#MapContainer {
  border: none;
    height: 100%;
    width: 100%;
	margin:0;
	left:0;
	top:0;
	position:inherit;

}


#MapContainer #map>img, #MapContainer #layer>img{

    width: 100%;
    height: auto;
	top:10px; /* adjustmet to winespots */
}




#MapContainer #name p.title {
font-size: 18px;
position: absolute;
top: -10px;
left: -0px;
}

#MapContainer #name p.subtitle {
font-size: 12px;
top: 18px;
left: 0;
}



#MapContainer #description{
	
	width: 80%;
	left: 5%;
top: 80%;
	
	}
	
	
	
	
	#MapContainer #description p.dtitle{
	
	font-size:12px;
	
	}
	
	
		#MapContainer #description span.ddesc{
	
	font-size:10px;
	
	}
	
	
	
	

#printMapp {
	display: none;
}







/* home page specific elements */

#homeBoxes {
   background: none repeat scroll 0 0 #222222;
    max-height: 100%;
}


#homeBoxes .homeBox {
    float: none;
    margin: 0 auto;
     padding: 0px;
    position: relative;
    width: 100%;
}


body#vineyards #content #colFull {
       margin: 0 auto;
    }

.gallery {
    margin: 0;
	
}
.gallery .portfolioItem {
     margin: 5px;
	 
}










/* footer elements */




#footerWidgets {
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#footerWidgetsInner {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px;
    text-align: center;
    width: auto;
}

#footerWidgetsInner #owners {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	    margin: 10px 0;
}

#footerWidgetsInner #Social {
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}


#footerWidgetsInner #pddwwabottom {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}








	}
	
	
	
	
	
	/*********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************
	
	
	Small mobiles (portrait)
	
	/********************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************************/
	
	
	
@media only screen 
and (max-width : 320px) {
				
/* main elements */

body, html { 
		background: none;  }
		
#mainWrapper { 
		overflow: hidden;  
		width:auto;
		background: none;
		 margin: 5px auto 0;
		/*border:1px solid red; */
		}
		
#wrapper {
		margin:0;
		width:auto;}



body#vineyards #content {
    margin-top: 30px;
}



/* header elements */

header {
    height: auto;
    padding: 0px;
}



#logo {
		display:none;
		}


#topSearch {
		display:none;}
		
		

#siteTitle {
    display:block;
	font-size: 28px;
    right: 0;
    text-align: center;
    top: 0;
	 position: relative;
	
}	
	

/* Nav elements -

hide old nav - replace with tinynav */

#mainMenu.ddsmoothmenu ul {
	display:none;
}



#mainMenu {
    	color: #999999;
    	font-size: 11px;
		height:auto;  left: 15px;
		top: 15px;
		width:90%;
		position: relative;
		background: none;
		margin-left: 0px;
		
		
		}
			
	.tinynav {
		display:block;
		margin:0 auto 30px;
		width:100%;
		
		-moz-appearance:none;
		-webkit-appearance:none;
		appearance:none;
		background: #fff url(../images/bg-select.png) no-repeat right;
		border:1px solid #ccc;
		overflow:hidden;
		padding:0.5em 1em 0.5em 0.75em;
	}
	
	.ie7 .tinynav,
	.ie8 .tinynav {
		padding-right:10px;
	}
	
	.ie9 .tinynav  {
		padding-right:8px;
	}






/* Content elements */



#content.twocols {
    background: none;
}

#colRight {
    display: none;
}


/* maps */
#MapContainer {
  border: none;
    height: 95%;
    width: 95%;
	margin:0;
	left:0;
	top:0;
	position:inherit;

}


#MapContainer #map>img, #MapContainer #layer>img{

    width: 100%;
    height: 70%;
	top:30px; /* adjustmet to winespots */

}


#wine-spots img {
    cursor: pointer;
    width: 2%;
}
	
#MapContainer #name p.title {
font-size: 16px;
position: absolute;
top: -10px;
left: -0px;
}

#MapContainer #name p.subtitle {
font-size: 10px;
top: 18px;
left: 0;
}



#MapContainer #description{
	
	width: 80%;
	left: 5%;
top: 80%;
	
	}
	
	
	
	#MapContainer #description p.dtitle{
	
	font-size:12px;
	
	}
	
	
		#MapContainer #description span.ddesc{
	
	font-size:10px;
	
	}
	
	
	

#printMapp {
	display: none;
}



/* home page specific elements */

#homeBoxes {
   background: none repeat scroll 0 0 #222222;
    max-height: 100%;
}


#homeBoxes .homeBox {
    float: none;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    width: 100%;
}




body#vineyards #content #colFull {
       margin: 0 auto;
    }

.gallery {
    margin: 0;
	
}
.gallery .portfolioItem {
     margin: 5px;
	 
}








/* footer elements */




#footerWidgets {
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#footerWidgetsInner {
    margin: 0 auto;
    overflow: hidden;
    padding: 50px;
    text-align: center;
    width: auto;
}

#footerWidgetsInner #owners {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	    margin: 10px 0;
}

#footerWidgetsInner #Social {
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}


#footerWidgetsInner #pddwwabottom {
    color: #AAAAAA;
    float: none;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}







	
	}

